Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78378 - In the hotplug package, net.agent does no more set HWADDR
Summary: In the hotplug package, net.agent does no more set HWADDR
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: hotplug
Version: 8.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-21 22:24 UTC by Jacques Supcik
Modified: 2014-03-17 02:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-11 14:27:49 UTC


Attachments (Terms of Use)

Description Jacques Supcik 2002-11-21 22:24:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
the net.agent script of the hotplug package does no more set the HWADDR variable
(as it was in 7.3). On the other side the /etc/pcmcia/wireless.opts needs this
information to select the configuration. 

A workaround is to not use the HWADDR in wireless.opts

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Just boot the system with a wireless.opts dependent of HWADDR
2. Check the config with iwconfig

	

Additional info:

Comment 1 Bill Nottingham 2003-02-11 14:27:49 UTC
hotplug no longer uses wireless.opts; it uses the config files set up with
redhat-config-network. Please reopen if I'm misunderstanding something here...


Note You need to log in before you can comment on or make changes to this bug.